Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001426 [Piwigo] template minor always 2010.02.12 08:44 2010.04.14 17:31
Reporter plg View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.0.9 Product Version 2.0.0
  Target Version Product Build
Summary 0001426: admin help popup use gallery theme instead of admin theme
Description When you open an help popup in the administration, it loads the gallery theme.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0003400)
svn (reporter)
2010.02.15 22:36

[Subversion] r4893 by nikrou on trunk

-----[Subversion commit log]----------------------------------------------------
Bug 1426 fixed : admin help popup use gallery theme instead of admin theme
(0003401)
svn (reporter)
2010.02.15 22:40

[Subversion] r4894 by nikrou on branch 2.0

-----[Subversion commit log]----------------------------------------------------
Bug 1426 fixed : admin help popup use gallery theme instead of admin theme
merge from trunk

- Issue History
Date Modified Username Field Change
2010.02.12 08:44 plg New Issue
2010.02.12 08:44 plg browser => any
2010.02.12 08:44 plg Web server => Apache 1.3.x
2010.02.15 22:36 svn Checkin
2010.02.15 22:36 svn Note Added: 0003400
2010.02.15 22:40 svn Checkin
2010.02.15 22:40 svn Note Added: 0003401
2010.02.15 22:41 nikrou Status new => assigned
2010.02.15 22:41 nikrou Assigned To => nikrou
2010.02.15 22:41 nikrou Status assigned => resolved
2010.02.15 22:41 nikrou Resolution open => fixed
2010.04.14 17:31 plg Status resolved => closed
2010.04.14 17:31 plg Fixed in Version => 2.0.9


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker